## liburcu 0.6.4

=== debian/changelog ===
liburcu (0.6.4-1) unstable; urgency=low

  * [78aa227] New upstream version 0.6.4

 -- Jon Bernard <jbernard@debian.org>  Tue, 26 Jul 2011 09:35:15 -0400

liburcu (0.6.3-1) unstable; urgency=low

  * [d734865] New upstream version 0.6.3
  * [ebf7a34] Remove unneeded .la files

 -- Jon Bernard <jbernard@debian.org>  Tue, 05 Jul 2011 09:53:23 -0400

liburcu (0.6.2-1) unstable; urgency=low

  * [7844d8b] New upstream version 0.6.2
  * [3268e44] Bump standards version to 3.9.2, no changes necessary
  * [22c74d6] Remove article from start of description synopses
  * [6878138] Bump soname so the package name matches the library name

 -- Jon Bernard <jbernard@debian.org>  Sun, 19 Jun 2011 09:14:32 -0400

liburcu (0.5.4-1) unstable; urgency=low

  * [4262c6c] Update watchfile url
  * [6c28711] New upstream version 0.5.4

 -- Jon Bernard <jbernard@debian.org>  Tue, 08 Mar 2011 20:27:34 -0500
