## liburcu 0.7.3

=== debian/changelog ===
liburcu (0.7.3-1ubuntu1) quantal; urgency=low

  * Build on armel as well.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Oct 2012 16:07:54 +0200

liburcu (0.7.3-1) unstable; urgency=low

  * [d010fe8] New upstream version 0.7.3
  * [44ec675] Remove obsolete debian patches
  * [1100ae7] Bump debhelper compatibility to 9
  * [d3c7ce2] Bump Sandards-Version to 3.9.3

 -- Jon Bernard <jbernard@debian.org>  Thu, 28 Jun 2012 20:51:57 -0400
