=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: liburcu
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.2), autotools-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), autotools-dev
+Standards-Version: 3.9.3
 Section: libs
 Vcs-Git: git://git.debian.org/git/collab-maint/liburcu.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/liburcu.git;a=summary
@@ -10,7 +10,7 @@
 
 Package: liburcu-dev
 Section: libdevel
-Architecture: i386 amd64 powerpc ppc64 powerpcspe s390 s390x sparc alpha armhf
+Architecture: i386 amd64 powerpc ppc64 powerpcspe s390 s390x sparc alpha armel armhf
 Depends: ${misc:Depends}, liburcu1 (= ${binary:Version})
 Description: userspace RCU (read-copy-update) library - development files
  This data synchronization library provides read-side access which scales
@@ -23,7 +23,7 @@
  userspace RCU library.
 
 Package: liburcu1
-Architecture: i386 amd64 powerpc ppc64 powerpcspe s390 s390x sparc alpha armhf
+Architecture: i386 amd64 powerpc ppc64 powerpcspe s390 s390x sparc alpha armel armhf
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: userspace RCU (read-copy-update) library
  This data synchronization library provides read-side access which scales
