## liburcu 0.7.6

=== debian/changelog ===
liburcu (0.7.6-1) unstable; urgency=low

  * [4506e88] New upstream version 0.7.6

 -- Jon Bernard <jbernard@debian.org>  Sun, 20 Jan 2013 16:47:51 -0500

liburcu (0.7.5-1) unstable; urgency=low

  * [acdba4a] New upstream version 0.7.5

 -- Jon Bernard <jbernard@debian.org>  Fri, 12 Oct 2012 08:46:48 -0400

liburcu (0.7.4-2) unstable; urgency=low

  * [563adcf] Override dh_makeshlibs to tighten symbol dependencies

 -- Jon Bernard <jbernard@debian.org>  Sat, 29 Sep 2012 11:21:09 -0400

liburcu (0.7.4-1) unstable; urgency=low

  * [6a8726f] Set Architecture to any
  * [c6851ed] New upstream version 0.7.4

 -- Jon Bernard <jbernard@debian.org>  Tue, 11 Sep 2012 14:23:01 -0400
