=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: liburcu-dev
 Section: libdevel
-Architecture: i386 amd64 powerpc ppc64 powerpcspe s390 s390x sparc alpha armel armhf
+Architecture: any
 Depends: ${misc:Depends}, liburcu1 (= ${binary:Version})
 Description: userspace RCU (read-copy-update) library - development files
  This data synchronization library provides read-side access which scales
@@ -23,7 +23,7 @@
  userspace RCU library.
 
 Package: liburcu1
-Architecture: i386 amd64 powerpc ppc64 powerpcspe s390 s390x sparc alpha armel armhf
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: userspace RCU (read-copy-update) library
  This data synchronization library provides read-side access which scales
