=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,7 @@
 override_dh_auto_configure:
 	./configure --prefix=/usr
 
-override_dh_auto_test: ;
+override_dh_auto_test:
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V
