## liburcu 0.7.7

=== debian/changelog ===
liburcu (0.7.7-1ubuntu1) saucy; urgency=low

  * Use gcc atomics on aarch64 for bootstrapping.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 10 Oct 2013 16:53:50 +0100

liburcu (0.7.7-1) unstable; urgency=low

  * [168b2c5] New upstream version 0.7.7
  * [f07b6db] Bump Standards-Version to 3.9.4, no changes necessary
  * [8f2716c] Remove backport patch for sparc, included upstream
  * [10ec904] Include pkgconfig files in liburcu-dev package (Closes: #710544)
  * [cfa7bd6] Prevent hiding of gcc commandline arguments

 -- Jon Bernard <jbernard@debian.org>  Thu, 01 Aug 2013 21:43:09 -0400

liburcu (0.7.6-2) unstable; urgency=low

  * [08b0bb6] Include upstream fix for FTBFS on sparc.
    Thanks to Faidon Liambotis (Closes: #705037)
  * [7a962a2] Add symbols file for liburcu1.
    Thanks to Faidon Liambotis

 -- Jon Bernard <jbernard@debian.org>  Sat, 11 May 2013 15:34:12 -0400
