=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: liburcu
 Priority: extra
-Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), autotools-dev
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
+Standards-Version: 3.9.4
 Section: libs
 Vcs-Git: git://git.debian.org/git/collab-maint/liburcu.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/liburcu.git;a=summary
