=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,13 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	./configure --prefix=/usr
+
+override_dh_auto_build:
+	dh_auto_build -- V=1
 
 override_dh_auto_test:
