## liburcu 0.7.12

=== debian/changelog ===
liburcu (0.7.12-0ubuntu2) trusty; urgency=medium

  * Patch out upstream gcc detection code as this was erroneously
    reporting our armhf gcc as broken. The upstream fix for the issue in
    question has been cherry-picked into our current gcc.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 27 Mar 2014 10:25:19 -0400

liburcu (0.7.12-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release (0.7.12).
    The latest upstream (in Debian) is 0.8.x but this causes feature
    change and soname bump which we don't want to do this late in the cycle.
  * Cherry-pick upstream fix to re-introduce dropped symbol.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 26 Mar 2014 18:14:32 -0400

liburcu (0.7.7-1ubuntu3) trusty; urgency=medium

  * Enable test-suite.
  * Add time dependency.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 15 Mar 2014 21:10:05 +0000

liburcu (0.7.7-1ubuntu2) trusty; urgency=medium

  * Use gcc atomics on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 12:16:02 +0100
