=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf, time
 Standards-Version: 3.9.4
 Section: libs
 Vcs-Git: git://git.debian.org/git/collab-maint/liburcu.git
