=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,5 @@
 override_dh_auto_build:
 	dh_auto_build -- V=1
 
-override_dh_auto_test:
-
 override_dh_makeshlibs:
 	dh_makeshlibs -V
