## liburcu 0.8.4

=== debian/changelog ===
liburcu (0.8.4-6ubuntu1) utopic; urgency=medium

  * Resync with Debian.
  * debian/rules: upstream has changed its build-time test invocation; make
    sure we run the entire test suite not just the bits that are run from
    'make check'.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Jul 2014 05:32:45 +0000

liburcu (0.8.4-6) unstable; urgency=medium

  * [2d72312] Use gcc atomics on aarch64 for bootstrapping.
    Thanks to Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com> (Closes: #750894)

 -- Jon Bernard <jbernard@debian.org>  Tue, 17 Jun 2014 14:35:34 -0400

liburcu (0.8.4-5) unstable; urgency=low

  * [6932c7f] Include patch to support ppc64le builds.
    Thanks to Breno Leitao (Closes: #749926)

 -- Jon Bernard <jbernard@debian.org>  Wed, 04 Jun 2014 14:42:02 -0400

liburcu (0.8.4-4) unstable; urgency=low

  * [049332d] Mark liburcu2 as a multiarch package (Closes: #742199)

 -- Jon Bernard <jbernard@debian.org>  Thu, 29 May 2014 20:22:02 -0400

liburcu (0.8.4-3) unstable; urgency=low

  * [c69bbc8] Remove dh_auto_configure override to fix ARM builds
  * [416f574] Update install files to include build target

 -- Jon Bernard <jbernard@debian.org>  Wed, 28 May 2014 20:21:52 -0400

liburcu (0.8.4-2.1) unstable; urgency=high

  * Non-maintainer upload
  * Don't enable dmb on armel (Closes: #745891)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 May 2014 15:28:37 +0200

liburcu (0.8.4-2) unstable; urgency=low

  [ Michael Jeanson ]
  * [04cf85f] Fix FTBFS on amrel and armhf (Closes: #743403)
  * [b515ef6] Use dpkg-buildflags to build with hardened flags

 -- Jon Bernard <jbernard@debian.org>  Thu, 03 Apr 2014 20:31:36 -0400

liburcu (0.8.4-1) unstable; urgency=low

  * [18d8f23] New upstream version 0.8.4
  * [2732dc7] Bump standards version, no changes necessary
  * [a9d1d76] Update VCS fields to make lintian happy
  * [cca1e6c] Include additional docs and example code
  * [ad1838b] Bump soname and update symbols file
  * [6790b2a] Re-enable build-time tests (Closes: #718409)

 -- Jon Bernard <jbernard@debian.org>  Sun, 16 Mar 2014 19:59:56 -0400
