=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf, time
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf, quilt
+Standards-Version: 3.9.5
 Section: libs
-Vcs-Git: git://git.debian.org/git/collab-maint/liburcu.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/liburcu.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/liburcu.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liburcu.git;a=summary
 Homepage: http://lttng.org/urcu
 
 Package: liburcu-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, liburcu1 (= ${binary:Version})
+Depends: ${misc:Depends}, liburcu2 (= ${binary:Version})
 Description: userspace RCU (read-copy-update) library - development files
  This data synchronization library provides read-side access which scales
  linearly with the number of cores. It does so by allowing multiples copies of
@@ -23,8 +23,10 @@
  Install this package if you wish to develop your own programs using the
  userspace RCU library.
 
-Package: liburcu1
+Package: liburcu2
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: userspace RCU (read-copy-update) library
  This data synchronization library provides read-side access which scales
