## liburcu 0.8.5

=== debian/changelog ===
liburcu (0.8.5-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: upstream has changed its build-time test invocation; make
      sure we run the entire test suite not just the bits that are run from
      'make check' (forwarded as debian bug #754403)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2014 10:37:31 +0100

liburcu (0.8.5-1) unstable; urgency=medium

  * [a322cf3] New upstream version 0.8.5
  * [130372a] Update symbols file for new version
  * [d26f201] Bump standards version, no changed necessary

 -- Jon Bernard <jbernard@debian.org>  Wed, 22 Oct 2014 20:39:51 +0000
