=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_CPU := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

ifeq ($(DEB_HOST_ARCH_CPU), sparc)
	DEB_CFLAGS_MAINT_APPEND += -Wa,-Av9a
endif

%:
	dh $@ --with autoreconf --with quilt

override_dh_auto_build:
	dh_auto_build -- V=1

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_auto_test:
	dh_auto_test -- regtest
