## liburcu 0.8.7

=== debian/changelog ===
liburcu (0.8.7-2~cloud2) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 18 Jul 2015 09:39:42 +0000

liburcu (0.8.7-2) unstable; urgency=medium

  [ Michael Jeanson ]
  * [8ba5541] Enable regression tests at build time (Closes: #754403)
  * [08d5380] Enable sh4 architecture using gcc atomic (Closes: #779541)

 -- Jon Bernard <jbernard@debian.org>  Fri, 19 Jun 2015 15:36:40 +0000

liburcu (0.8.7-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [e2463e9] New upstream version 0.8.7

 -- Jon Bernard <jbernard@debian.org>  Fri, 29 May 2015 18:03:37 +0000

liburcu (0.8.6-2) unstable; urgency=medium

  [ Michael Jeanson ]
  * [177b1b1] Enable hppa architecture using gcc atomic.
    Thanks to Helge Deller <deller@gmx.de> (Closes: #776924)

 -- Jon Bernard <jbernard@debian.org>  Fri, 13 Feb 2015 16:24:16 +0000

liburcu (0.8.6-1) unstable; urgency=medium

  * [8633d09] New upstream version 0.8.6

 -- Jon Bernard <jbernard@debian.org>  Tue, 18 Nov 2014 20:32:47 +0000
