## liburcu 0.9.1

=== debian/changelog ===
liburcu (0.9.1-3) unstable; urgency=medium

  [ Michael Jeanson ]
  * [24dc2c0] Fix build on kfreebsd
  * [12f50c6] Disable sys_futex on mips (Closes: #804726)

 -- Jon Bernard <jbernard@debian.org>  Tue, 01 Dec 2015 19:49:35 +0000

liburcu (0.9.1-2) unstable; urgency=medium

  [ Michael Jeanson ]
  * [bbdf92d] Fix regtest hang (Closes: #804726)

 -- Jon Bernard <jbernard@debian.org>  Thu, 12 Nov 2015 02:53:27 +0000

liburcu (0.9.1-1) unstable; urgency=medium

  [ Jon Bernard ]
  * [60bd23e] Imported Upstream version 0.9.1
  * [1f23084] Drop quilt build dependency and --with quilt call
    (Closes: #803495)
  * [4200adb] Update liburcu4 symbols file

  [ Michael Jeanson ]
  * [bc65996] Drop and refresh patches for 0.9
  * [9d9757c] Bump liburcu SONAME to 4

 -- Jon Bernard <jbernard@debian.org>  Tue, 10 Nov 2015 03:06:39 +0000

liburcu (0.8.8-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [3f0830e] New upstream version 0.8.8

 -- Jon Bernard <jbernard@debian.org>  Thu, 10 Sep 2015 20:08:02 +0000
