=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liburcu
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf, quilt
+Maintainer: Jon Bernard <jbernard@debian.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
 Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://anonscm.debian.org/collab-maint/liburcu.git
@@ -12,7 +11,7 @@
 Package: liburcu-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, liburcu2 (= ${binary:Version})
+Depends: ${misc:Depends}, liburcu4 (= ${binary:Version})
 Description: userspace RCU (read-copy-update) library - development files
  This data synchronization library provides read-side access which scales
  linearly with the number of cores. It does so by allowing multiples copies of
@@ -23,7 +22,7 @@
  Install this package if you wish to develop your own programs using the
  userspace RCU library.
 
-Package: liburcu2
+Package: liburcu4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
