=== debian/watch ===
version=3
http://lttng.org/files/urcu/userspace-rcu-(.*)\.tar\.(?:gz|bz2)
