## liburcu 0.9.2

=== debian/changelog ===
liburcu (0.9.2-3) unstable; urgency=medium

  * [8ea4379] Make build reproducible
  * [96e8235] Add Michael Jeanson as uploader

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 07 Jul 2016 12:01:54 -0400

liburcu (0.9.2-2) unstable; urgency=medium

  [ Michael Jeanson ]
  * [b8201d0] Fix build on the hurd
  * [cd9476c] Fix watch file

 -- Jon Bernard <jbernard@debian.org>  Sun, 05 Jun 2016 22:03:05 +0000

liburcu (0.9.2-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [c3f9a86] Add pgpsigurlmangle and uversionmangle to watch file
  * [719f6fe] Update vcs fields to use secure uri
  * [fadd226] New upstream version 0.9.2
  * [50d51c6] Bump standards version to 3.9.8, no changes necessary
  * [dc21d25] Refreshed patches for 0.9.2
  * [ed4e82b] Drop patches merged upstream
  * [f8eef5b] Update copyright file

 -- Jon Bernard <jbernard@debian.org>  Tue, 03 May 2016 15:05:35 -0400
