## liburcu 0.9.3

=== debian/changelog ===
liburcu (0.9.3-1) unstable; urgency=medium

  * [d4444ca] New upstream version 0.9.3
  * [8b7b1b7] Refreshed patches for 0.9.3
  * [ed871ba] Update symbols for 0.9.3

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 30 Nov 2016 16:46:54 -0500
