=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: liburcu
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
+Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
-Vcs-Git: git://anonscm.debian.org/collab-maint/liburcu.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liburcu.git;a=summary
-Homepage: http://lttng.org/urcu
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/liburcu.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/liburcu.git;a=summary
+Homepage: http://liburcu.org/
 
 Package: liburcu-dev
 Section: libdevel
