=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d|pre\d)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    http://lttng.org/files/urcu/userspace-rcu-(\d.*)\.tar\.(?:gz|bz2)
