## liburcu 0.10.0

=== debian/changelog ===
liburcu (0.10.0-2) unstable; urgency=medium

  * [7ef3bce] Add missing m68k headers

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 14 Jul 2017 10:47:55 -0400

liburcu (0.10.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [722d4fa] Move to DEP-14 branch naming
  * [8808bbc] New upstream version 0.10.0
  * [a12f998] Drop and refresh patches for 0.10.0
  * [0ac4d0d] soname bump from 4 to 6
  * [b05b828] Update copyright file
  * [336c83d] Update symbols for 0.10.0
  * [b958e1c] Enable hardening flags

  [ Jon Bernard ]
  * [c7144d0] Bump standards version to 4.0.0, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Fri, 30 Jun 2017 20:13:12 +0000

liburcu (0.9.3-5) experimental; urgency=medium

  * [6056906] Update symbols for m68k arch

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 25 Apr 2017 15:08:40 -0400

liburcu (0.9.3-4) experimental; urgency=medium

  * [10d6807] Enable m68k architecture using gcc atomic (Closes: #860154)

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 21 Apr 2017 17:11:12 -0400

liburcu (0.9.3-3) unstable; urgency=medium

  * Re-upload to unstable

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 01 Mar 2017 12:21:25 -0500

liburcu (0.9.3-2) experimental; urgency=medium

  * [8d0ac87] Add dev package multiarch support
  * [d0aa019] Add missing descriptions to patches

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 28 Feb 2017 14:21:23 -0500
