=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/liburcu.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/liburcu.git;a=summary
@@ -12,7 +12,8 @@
 Package: liburcu-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, liburcu4 (= ${binary:Version})
+Multi-Arch: same
+Depends: ${misc:Depends}, liburcu6 (= ${binary:Version})
 Description: userspace RCU (read-copy-update) library - development files
  This data synchronization library provides read-side access which scales
  linearly with the number of cores. It does so by allowing multiples copies of
@@ -23,7 +24,7 @@
  Install this package if you wish to develop your own programs using the
  userspace RCU library.
 
-Package: liburcu4
+Package: liburcu6
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
