=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: liburcu
-Priority: extra
+Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
-Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
+Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: libs
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/liburcu.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/liburcu.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/liburcu.git
+Vcs-Browser: https://salsa.debian.org/debian/liburcu.git
 Homepage: http://liburcu.org/
 
 Package: liburcu-dev
@@ -35,3 +35,11 @@
  a given data structure to live at the same time, and by monitoring the data
  structure accesses to detect grace periods after which memory reclamation is
  possible.
+
+Package: liburcu6-udeb
+Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: userspace RCU (read-copy-update) library -- udeb
+ This is a udeb version of liburcu6.
