## liburcu 0.10.2

=== debian/changelog ===
liburcu (0.10.2-1.lnd.1) unstable; urgency=medium
  
  * Add loongarch support 

 -- Song Ding <songding@loongson.cn>  Fri, 16 Oct 2020 16:42:31 +0800

liburcu (0.10.2-1) unstable; urgency=medium

  * [c877604] New upstream version 0.10.2
  * [04724a7] Use salsa canonical uri in VCS-Browser
  * [988dc12] Add Build-Depends-Package to symbols file
  * [5cc568e] Bump debhelper compat to 10
  * [9b32b56] Bump standards version to 4.3.0

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 14 Jan 2019 15:59:50 -0500

liburcu (0.10.1-2) unstable; urgency=medium

  * [23e7f63] Enable riscv64 architecture using gcc atomic

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 26 Mar 2018 18:14:58 -0400
