## liburcu 0.11.1

=== debian/changelog ===
liburcu (0.11.1-2) unstable; urgency=medium

  * [0e610a7] Update liburcu6 symbols for risv64 and m68k

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 31 Jul 2019 14:30:48 -0400

liburcu (0.11.1-1) unstable; urgency=medium

  * [02dd0d7] Add Salsa CI configuration
  * [c404ca6] Disable Salsa CI blhc test
  * [21cec4a] New upstream version 0.11.1
  * [cae21c3] Refresh patches for 0.11.1
  * [bad2ac2] Update symbols for 0.11.1
  * [e0c8a67] Update copyright for 0.11.1

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 12 Jul 2019 16:52:01 -0400
