=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.2), dh-autoreconf
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.13.2)
+Standards-Version: 4.3.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/liburcu.git
-Vcs-Browser: https://salsa.debian.org/debian/liburcu.git
+Vcs-Browser: https://salsa.debian.org/debian/liburcu
 Homepage: http://liburcu.org/
 
 Package: liburcu-dev
