=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,11 @@
 	ADD_CONFIG_FLAGS = --disable-compiler-tls
 endif
 
+ifeq ($(DEB_HOST_ARCH_CPU), riscv64)
+	# GCC on riscv64 generates invalid asm when TLS is enabled
+	ADD_CONFIG_FLAGS = --disable-compiler-tls
+endif
+
 %:
 	dh $@ --with autoreconf
 
@@ -21,9 +26,6 @@
 	dh_auto_configure -- \
 		--includedir=/usr/include/$(DEB_HOST_MULTIARCH) \
 		$(ADD_CONFIG_FLAGS)
-
-override_dh_auto_build:
-	dh_auto_build -- V=1
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V --add-udeb=liburcu6-udeb
