## liburcu 0.12.2

=== doc/examples/wfstack/Makefile ===
# Copyright (C) 2013  Mathieu Desnoyers <mathieu.desnoyers@efficios.com>
#
# THIS MATERIAL IS PROVIDED AS IS, WITH ABSOLUTELY NO WARRANTY EXPRESSED
# OR IMPLIED.  ANY USE IS AT YOUR OWN RISK.
#
# Permission is hereby granted to use or copy this program for any
# purpose,  provided the above notices are retained on all copies.
# Permission to modify the code and to distribute modified code is
# granted, provided the above notices are retained, and a notice that
# the code was modified is included with the above copyright notice.
#
# This makefile is purposefully kept simple to support GNU and BSD make.

all:
	$(AM_V_at)$(MAKE) -f Makefile.cds_wfs_push
	$(AM_V_at)$(MAKE) -f Makefile.cds_wfs_pop
	$(AM_V_at)$(MAKE) -f Makefile.cds_wfs_pop_all_blocking

.PHONY: clean
clean:
	$(AM_V_at)$(MAKE) -f Makefile.cds_wfs_push clean
	$(AM_V_at)$(MAKE) -f Makefile.cds_wfs_pop clean
	$(AM_V_at)$(MAKE) -f Makefile.cds_wfs_pop_all_blocking clean
