=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.13.2)
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/liburcu.git
 Vcs-Browser: https://salsa.debian.org/debian/liburcu
-Homepage: http://liburcu.org/
+Homepage: https://liburcu.org/
 
 Package: liburcu-dev
 Section: libdevel
