## liburcu 0.13.1

=== debian/changelog ===
liburcu (0.13.1-1) unstable; urgency=medium

  * [3f7883c] New upstream version 0.13.1

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 05 Jan 2022 15:57:47 -0500

liburcu (0.13.0-3) unstable; urgency=medium

  * [3d4a120] Update salsa-ci config
  * [f853944] Update to debhelper compat 12
  * [63c0660] Fix SuperH support patch to install headers

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 01 Nov 2021 14:31:57 -0400

liburcu (0.13.0-2) unstable; urgency=medium

  * [93a4c5b] Fix symbols file for m68k and riscv64
  * [6f0527d] Add missing bits to SuperH support patch
  * [b676298] Ship examples in liburcu-dev

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 14 Sep 2021 17:11:38 -0400

liburcu (0.13.0-1) unstable; urgency=medium

  * [595738c] New upstream version 0.13.0
  * [06432b2] Refresh patches for 0.13.0
  * [f4d1389] soname bump from 6 to 8
  * [7048d5c] Update debian/copyright
  * [dd4d87e] Bump watch file version to 4

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 01 Sep 2021 16:52:30 -0400
