=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/liburcu.git
