=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,7 @@
 		$(ADD_CONFIG_FLAGS)
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V --add-udeb=liburcu6-udeb
+	dh_makeshlibs -V --add-udeb=liburcu8-udeb
 
 override_dh_auto_test:
 	dh_auto_test -- regtest
-
-override_dh_installdocs:
-	dh_installdocs -Xexamples/Makefile
