## liburcu 0.14.0

=== debian/changelog ===
liburcu (0.14.0-4) unstable; urgency=medium

  * [306f492] Fix missing hunk in Loongarch support patch (Closes: #1072676)
    Thanks to Dandan Zhang <zhangdandan@loongson.cn>
  * [32a087b] Fix liburcu8t64 lintian override

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 06 Jun 2024 11:57:16 -0400

liburcu (0.14.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062691

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 20:56:09 +0000

liburcu (0.14.0-3) unstable; urgency=medium

  * [d3fc511] Enable loong64 architecture (Closes: #1052595)
  * [86c5dc4] Check DEB_BUILD_OPTIONS in dh_auto_test override

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 15 Jan 2024 16:55:05 -0500

liburcu (0.14.0-2) unstable; urgency=medium

  * [a4d60f0] Clean regtest log files (Closes: #1047046)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 17 Oct 2023 16:17:36 -0400

liburcu (0.14.0-1) unstable; urgency=medium

  * [b470d6b] New upstream version 0.14.0 (Closes: #1032717)
  * [34a5016] Refresh patches for 0.14.0
  * [25af42b] Update symbols for 0.14.0
  * [ba4f49b] Update debian/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 12 Jun 2023 15:59:15 -0400
