## liburcu 0.14.1

=== debian/changelog ===
liburcu (0.14.1-1) unstable; urgency=medium

  * [9381f88] New upstream version 0.14.1
  * [31235b0] Drop patches merged upstream
  * [d8c3423] Refresh patches for 0.14.1

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 30 Aug 2024 11:57:11 -0400
