## liburcu 0.15.1

=== debian/changelog ===
liburcu (0.15.1-1) unstable; urgency=medium

  * [2d770f4] New upstream version 0.15.1 (Closes: #1097513)
  * [8f1475c] Update upstream signing key

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 18 Feb 2025 10:53:45 -0500

liburcu (0.15.0-1) unstable; urgency=medium

  * [c6d8c5a] New upstream version 0.15.0
  * [1dd3781] Fix duplication in liburcu8t64 symbols file
  * [f528b68] Update symbols file for 0.15.0
  * [68d3734] Bump standards to 4.7.0, no changes necessary
  * [1fbf23d] Update to debhelper compat 13
  * [8d6f839] Update d/copyright
  * [980dac4] Remove superfluous lintian override for liburcu8t64
  * [fd22817] The signal flavour of liburcu was removed in 0.15
  * [72dab96] Update upstream signing key

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 12 Feb 2025 16:24:26 -0500
