## liburcu 0.15.2

=== debian/changelog ===
liburcu (0.15.2-2) unstable; urgency=medium

  * [b7d895a] Add missing defines to sh4 support patch

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 14 Apr 2025 14:53:24 -0400

liburcu (0.15.2-1) unstable; urgency=medium

  * [6a19a96] New upstream version 0.15.2
  * [1cb8ca8] Refresh patches for 0.15.2

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 14 Apr 2025 10:58:29 -0400
