=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12)
-Standards-Version: 4.6.1.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/liburcu.git
